Feature:
  Get a quote for vehicle insurance on our website

  Scenario:
    Gas is an available fuel type for vehicles manufacturer
    Given: Insurants vehicle is gas powered
    When: Insurant selects vehicle manufacturer from make dropdown
    Then: Gas is an available option within the fuel type dropdown